{
  "type": "Category",
  "exportDate": "2026-02-19T12:27:35.442Z",
  "metadata": {
    "itemCount": 106,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Beginners"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Beginners"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "sein",
      "wordSecond": "是 (shì)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "haben",
      "wordSecond": "有 (yǒu)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "machen",
      "wordSecond": "做 (zuò)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "gehen",
      "wordSecond": "去 (qù)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "kommen",
      "wordSecond": "来 (lái)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "sehen",
      "wordSecond": "看 (kàn)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "hören",
      "wordSecond": "听 (tīng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "sagen",
      "wordSecond": "说 (shuō)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "sprechen",
      "wordSecond": "讲 (jiǎng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "wissen",
      "wordSecond": "知道 (zhīdào)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "denken",
      "wordSecond": "想 (xiǎng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "finden",
      "wordSecond": "找 (zhǎo)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "nehmen",
      "wordSecond": "拿 (ná)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "geben",
      "wordSecond": "给 (gěi)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "helfen",
      "wordSecond": "帮助 (bāngzhù)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "arbeiten",
      "wordSecond": "工作 (gōngzuò)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "spielen",
      "wordSecond": "玩 (wán)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "lernen",
      "wordSecond": "学习 (xuéxí)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "lesen",
      "wordSecond": "读 (dú)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "schreiben",
      "wordSecond": "写 (xiě)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "essen",
      "wordSecond": "吃 (chī)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "trinken",
      "wordSecond": "喝 (hē)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "kaufen",
      "wordSecond": "买 (mǎi)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "verkaufen",
      "wordSecond": "卖 (mài)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "öffnen",
      "wordSecond": "开 (kāi)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "schließen",
      "wordSecond": "关 (guān)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "wohnen",
      "wordSecond": "住 (zhù)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "schlafen",
      "wordSecond": "睡觉 (shuìjiào)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "aufstehen",
      "wordSecond": "起床 (qǐchuáng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "laufen",
      "wordSecond": "跑 (pǎo)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "stehen",
      "wordSecond": "站 (zhàn)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "sitzen",
      "wordSecond": "坐 (zuò)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "liegen",
      "wordSecond": "躺 (tǎng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "setzen",
      "wordSecond": "放 (fàng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "tragen",
      "wordSecond": "穿 (chuān)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "waschen",
      "wordSecond": "洗 (xǐ)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "putzen",
      "wordSecond": "打扫 (dǎsǎo)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "kochen",
      "wordSecond": "做饭 (zuòfàn)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "backen",
      "wordSecond": "烤 (kǎo)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "räumen",
      "wordSecond": "整理 (zhěnglǐ)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "warten",
      "wordSecond": "等 (děng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "beginnen",
      "wordSecond": "开始 (kāishǐ)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "enden",
      "wordSecond": "结束 (jiéshù)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "brauchen",
      "wordSecond": "需要 (xūyào)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "mögen",
      "wordSecond": "喜欢 (xǐhuan)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "lieben",
      "wordSecond": "爱 (ài)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "lachen",
      "wordSecond": "笑 (xiào)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "weinen",
      "wordSecond": "哭 (kū)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "fühlen",
      "wordSecond": "感觉 (gǎnjué)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "verstehen",
      "wordSecond": "明白 (míngbai)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "fragen",
      "wordSecond": "问 (wèn)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "antworten",
      "wordSecond": "回答 (huídá)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "erklären",
      "wordSecond": "解释 (jiěshì)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "zeigen",
      "wordSecond": "给看 (gěi kàn)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "folgen",
      "wordSecond": "跟 (gēn)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "bringen",
      "wordSecond": "带 (dài)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "holen",
      "wordSecond": "取 (qǔ)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "bezahlen",
      "wordSecond": "付钱 (fùqián)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "kosten",
      "wordSecond": "花费 (huāfèi)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "reisen",
      "wordSecond": "旅行 (lǚxíng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "fahren",
      "wordSecond": "开车 (kāichē)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "fliegen",
      "wordSecond": "飞 (fēi)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "schwimmen",
      "wordSecond": "游泳 (yóuyǒng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "tanzen",
      "wordSecond": "跳舞 (tiàowǔ)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "singen",
      "wordSecond": "唱歌 (chànggē)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "zeichnen",
      "wordSecond": "画 (huà)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "bauen",
      "wordSecond": "建造 (jiànzào)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "reparieren",
      "wordSecond": "修理 (xiūlǐ)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "glauben",
      "wordSecond": "相信 (xiāngxìn)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "hoffen",
      "wordSecond": "希望 (xīwàng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "vergessen",
      "wordSecond": "忘记 (wàngjì)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "erinnern",
      "wordSecond": "记得 (jìde)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "treffen",
      "wordSecond": "见面 (jiànmiàn)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "besuchen",
      "wordSecond": "拜访 (bàifǎng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "einladen",
      "wordSecond": "邀请 (yāoqǐng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "danken",
      "wordSecond": "谢谢 (xièxie)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "grüßen",
      "wordSecond": "打招呼 (dǎ zhāohu)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "verabschieden",
      "wordSecond": "告别 (gàobié)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "gewinnen",
      "wordSecond": "赢 (yíng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "verlieren",
      "wordSecond": "输 (shū)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "suchen",
      "wordSecond": "寻找 (xúnzhǎo)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "verlieren",
      "wordSecond": "丢 (diū)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "bekommen",
      "wordSecond": "得到 (dédào)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "verlassen",
      "wordSecond": "离开 (líkāi)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "ankommen",
      "wordSecond": "到达 (dàodá)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "bleiben",
      "wordSecond": "留 (liú)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "ändern",
      "wordSecond": "改变 (gǎibiàn)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "wachsen",
      "wordSecond": "生长 (shēngzhǎng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "sterben",
      "wordSecond": "死 (sǐ)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "leben",
      "wordSecond": "活 (huó)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "atmen",
      "wordSecond": "呼吸 (hūxī)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "riechen",
      "wordSecond": "闻 (wén)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "schmecken",
      "wordSecond": "尝 (cháng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "berühren",
      "wordSecond": "摸 (mō)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "halten",
      "wordSecond": "拿住 (ná zhù)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "drücken",
      "wordSecond": "按 (àn)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "ziehen",
      "wordSecond": "拉 (lā)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "schieben",
      "wordSecond": "推 (tuī)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "drehen",
      "wordSecond": "转 (zhuàn)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "brechen",
      "wordSecond": "打破 (dǎpò)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "reparieren",
      "wordSecond": "修 (xiū)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "wählen",
      "wordSecond": "选择 (xuǎnzé)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "entscheiden",
      "wordSecond": "决定 (juédìng)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "planen",
      "wordSecond": "计划 (jìhuà)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "versuchen",
      "wordSecond": "尝试 (chángshì)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    },
    {
      "id": 100105,
      "languageFirstId": 15,
      "languageSecondId": 2,
      "wordFirst": "feiern",
      "wordSecond": "庆祝 (qìngzhù)",
      "createdAt": "2026-02-19T12:27:35.442Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100105,
      "stage": "NEW"
    }
  ]
}